@font-face {
  font-family: "Crimson Pro";
  src: url("assets/fonts/CrimsonPro-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  display: swap;
}

@font-face {
  font-family: "Lora";
  src: url("assets/fonts/Lora-VariableFont_wght.ttf")
    format("truetype-variations");
  font-weight: 400 700;
  display: swap;
}

@font-face {
  font-family: "Montserrat";
  src: url("assets/fonts/Montserrat-VariableFont_wght.ttf")
    format("truetype-variations");
  font-weight: 400 700;
  display: swap;
}
